


export default function RichTextRender({ content }: { content: string | null }) {

    if (!content) return

    return <div className="rich-text text-sm">
        <div dangerouslySetInnerHTML={{ __html: content }} className="text-sm rich-text" />

    </div>
}
